Published on [Permalink]
Posted in:

One of the downsides of installing new packages from within Sublime Text is that you've no real clue as to how good they are, what dependencies they need, or even if they're still actively supported. And then I find that the package doesn't work anyway. Very annoying!

Reply by email